.background-putih {
  background-color: #fff;
}
.background-hitam {
  background-color: #000;
}
.background-hijau {
  background-color: #80e003;
}
.btn-hitam {
  color: #80e003;
  background-color: #000;
  border-color: #80e003;
}
.btn-hitam:hover {
  color: #000;
  background-color: #80e003;
  border-color: #000;
}
.btn-hitam:focus {
  color: #80e003;
  background-color: #000;
  border-color: #80e003;
}
.btn-hitam:focus:hover {
  color: #000;
  background-color: #80e003;
  border-color: #000;
}
.btn-hitam2 {
  color: #80e003;
  background-color: #000;
  border-color: #80e003;
}
.btn-hitam2:hover {
  color: #80e003;
  background-color: #fff;
  border-color: #80e003;
}
.font-color {
  color: #80e003;
}
